/* CSS Document */
body{margin-top:3px;font-family:"";background-color:#FBFCFF;background-color:transparent}
a{color:#000;text-decoration:none}
a:hover{color:#FF0000;text-decoration:underline}
img{border:none}
p{margin:0;padding:0;float:left}
ul{padding:0;margin:0}
#header{margin:0 auto;padding:0;width:960px;height:80px;font-size:12px;background:#FFF; margin-top:3px;}
.top_logo{float:left;margin:2px 5px 0 5px;_margin-right:5px;height:75px;width:190px}
.top_logo a{display:block;width:190px;height:75px;background:url(/images/logo.gif) no-repeat}
.top_weather{float:left;margin-left:1px;padding:0;width:400px}
.top_weather iframe{height:72px;width:400px}
#top_nav{margin:0 auto;margin-top:2px;padding:0;width:960px;height:100%;font-size:12px}

.toptime{border:#DAE9F7 1px solid; width:960px; margin:0px auto; font-size:14px;height:22px}
.toptime{background-color:#F0F7FF}
.toptime a{margin-left:8px;font-size:13px;color:#000;line-height:24px;zoom:1}
.toptime a:hover{color:#FF0000}
.toptime span{float:left;width:600px}
.toptime span a{font-weight:bold}
.toptime div{float:right;width:305px}

#top_nav .zhuanti{margin:0 auto;padding:0;width:100%;height:4px; font-size:1px;}
#center{margin:0 auto;padding:0;width:960px;height:100%;font-size:14px}
#left{float:right;margin:0;padding:0;width:752px;height:100%}
#right{float:left;width:198px;height:962px}
#bottom_nav{clear:both;margin:0 auto;padding:0;width:958px;height:100%;font-size:13px}
#footer{margin:0 auto;margin-top:10px;padding:0;width:960px;height:40px;text-align:center;line-height:21px;font-size:13px;color:#000;letter-spacing:0}
#gomail{margin:0;padding:0}
#title{margin:2px 0;height:20px;width:930px}
#title a{line-height:20px;color:#FFFFFF;text-decoration:none}
#title a:hover{color:#FFFF00;text-decoration:underline}
#title1 {float:left}
#title2 {float:right}
.top_login, .top_time{float:right;padding:0;height:68px;line-height:14px;border:1px solid #7EC8EA; position:relative}
.top_login{padding:0;width:760px;border-collapse:collapse; border:#7EC8EA 0px solid;}
.top_login td{border:1px solid #7EC8EA;padding-top:1px;+padding-top:0;border-collapse:collapse}
.top_login a{line-height:16px}
.top_login td{padding-left:1px;text-align:left;height:20px}

.top_login1{float:left;padding:0;height:65px;line-height:14px;border:1px solid #7EC8EA; position:relative}
.top_login1 ul{ margin:3px 0px 0px 0px;; padding:0px; width:260px;}
.top_login1 li{ list-style:none; float:left; width:130px; line-height:20px; height:20px;}
.top_login1{margin:1px 6px 0 8px;+margin-top:0;_margin:0 5px 0 6px;padding:0;width:260px;border-collapse:collapse}
.top_login1 a{line-height:16px}

.top_time{margin:0;padding-top:5px;width:127px;height:63px;line-height:20px;text-align:center;font-size:13px;letter-spacing:1;font-family:Verdana}
.lg_input{margin:0;padding:2px 0 0 1px;font-size:13px;font-family:Verdana;width:117px;height:16px;border:1px solid #7f9db9;color:#052A5C}
.lg_select{margin:1px 0;padding:0;font-size:13px;width:120px;height:22px;font-family:Verdana}
.lg_pw{margin:1px 0 0 0;padding:0;width:75px;height:14px;font-size:14px}
.top_login b{margin:5px 0 0 0;padding:0;float:left;height:14px;font-weight:normal}
.lg_sub{float:left; width:36px; height:20px; margin:0 3px; padding:0; font-size:12px}
.bluebg{background-color:#EFF8FC}
#top_nav .zhuanti a{margin-left:8px;font-size:13px;color:#FFF;line-height:24px;zoom:1}
#top_nav .zhuanti a:hover{color:#FF0000}
#top_nav .zhuanti span{float:left;width:600px}
#top_nav .zhuanti span a{font-weight:bold}
#top_nav .zhuanti div{float:right;width:305px}
#top_nav .search{clear:both;margin:0;padding:0;width:100%;height:100%}
.SoTab1{float:left;padding-left:13px;font-family:Arial, Helvetica, sans-serif;width:98%;font-size:13px;line-height:16px}
.SoTab2 a{margin-right:3px;padding:3px 0 0 0;float:left;height:15px;text-align:center;width:55px;-moz-outline:none;outline:none;background:#EEE}
.SoTab2 a:hover{margin-right:3px;padding:3px 0 0 0;text-decoration:none;width:55px;color:black}
.SoTab2 .active{margin-right:3px;padding: 3px 0 0 0;font-weight:bold;width:55px;color:#FFF}
.SoTab2 .active:hover{margin-right:3px;color:#FFF}
.topnav_xg{margin:9px auto 0;width:895px;height:18px}
.search_more{text-align:right}
.hotsearch a{color:#6B7074;text-decoration:none}
.hotsearch a:hover{color:#FF000;text-decoration:underline}
.gb3{float:left;padding-top:3px;cursor:pointer;width:48px;background:url(../i/ico_01.gif) no-repeat right;font-size:13px;margin-left:10px;}
.gb3 a{padding:0 12px 0 5px;text-align:left;width:60px}
.gb3 a:hover{text-decoration:none;color:#FF0000}
.more {z-index:9;background:#FFF;margin:10px 0 0 -190px;position:absolute;font-size:13px}
.more A{display:block;width:55px;text-decoration:none}
.more A:hover{color:#FFF;text-decration:none}
.more LI{line-height:20px;list-style:none}
.bor2{border:#A2BAE7 1px solid;border-top:none}
.lst2 {padding-top:3px;color:#6B7074}
.lst2 a, .lst2 a:link, .lst2 a:active{color:#6B7074;text-decoration:none}
.lst2 a:hover{color:#FF0000;text-decoration:underline}
.searchtb{margin:0;height:73px}
.searchtb table{width:100%;height:70px;border:0}
.search form{margin:0;padding:0}
.searchtb .tba{text-align:left;padding-top:5px;line-height:33px}
.searchtb .tba a{margin:0 10px;zoom:1}
.searchtb .tbimg{width:80px;border:0}
.search tb .tbinput{width:335px}
#srh_a #srh_i, #gl_a #gl_i{margin-top:5px}
#search_input, #search_input2{margin:5px 0 0 8px;padding-top:2px;border:#7b9abd 1px solid;font-size:14px;line-height:22px;height:22px;width:258px}
#search_input:hover, #search_input2:hover{border:#bdb67b 1px solid}
.search_input1{font-family:Verdana}
#searchbutton{float:left;height:25px;_height:24px;width:57px;font-size:14px;margin:6px 0 0 7px;line-height:20px;font-family:arial}
#top_nav .tuijian{margin:0;padding:0;width:100%;font-size:13px}
#top_nav .tuijian span{float:left;padding:8px 0;width:100%;text-align:center}
#top_nav .tuijian span a{margin-right:14px;zoom:1}
.mzdh, .kzjx{clear:both;width:750px;height:100%}
.kzjx{margin-bottom:4px}
.mzdh_title, .kzjx_title{clear:both;margin:0;padding:0;height:21px;width:100%;font-size:12px}
.mzdh_title span, .kzjx_title span{float:left;margin:0;padding:1px 4px}
.gb4{cursor:pointer;float:right;background:url(../i/ico_01.gif) no-repeat right;padding-right:10px}
.gb4 a{text-align:left}
.gb4 a:hover{text-decoration:none;color:#FF0000}
.huanse{z-index:9;background:#FFF;margin:17px 0 0 41px;padding:0 3px 0 3px;width:10px;position:absolute}
.huanse li{line-height:20px;list-style:none}
.bor3{border:#A2BAE7 1px solid}
.mzdh_title .titlediv{float:left;margin-top:3px;width:563px;height:18px}
span.title{padding-top:3px}
span.title1{padding-top:5px}
.fk2_xg{border:#7b9abd 1px solid;font-size:14px;line-height:18px;HEIGHT:23px}
.kzjx_title .titlemore{float:right;margin:0;padding:4px 8px 0 0;width:50px}
.mzdh_list{clear:both;margin:0;padding:2px 0 0 8px;width:740px;height:100%;font-family:arial,sans-serif}
.mzdh_list ul{margin:0;padding:0;width:100%;height:100%}	
.mzdh_list li{float:left;margin:0;padding:4px 0;width:122px;height:20px;text-align:center;list-style-type:none}
.mzdh_bottom{clear:both;margin:0;padding:5px 0 0;height:18px;width:100%;font-size:12px;}
.mzdh_bottom a{margin-left:30px;zoom:1}
.kzjx_list{margin:0;padding:1px 0 0;width:749px;height:100%}
.kzjx_list div{clear:both;margin:0;padding:0 0 0 1px;height:29px;width:100%}
.bgblue h1, .bgyellow h1{float:left;margin:0;padding:5px 0 0 0;font-size:13px;font-weight:normal;width:69px;height:23px;text-align:center;line-height:23px;}
.bgblue h2, .bgyellow h2{float:left;margin:0;padding:5px 0 0 30px;font-size:13px;font-weight:normal;width:582px;height:23px;text-align:left;line-height:23px;border:#FFF 1px solid;border-top:none;border-bottom:none}
.bgblue h2 a, .bgyellow h2 a{margin-right:30px;zoom:1}
.bgblue h3, .bgyellow h3{float:left;margin:0;padding:5px 0 0 0;font-size:13px;font-weight:normal;width:65px;height:23px;text-align:center;line-height:23px}
.right_content{margin:0 7px 10px;_margin-bottom:0;padding:0;width:178px;height:100%;font-size:14px}
.right_content a{display:inline-block;margin:0 0 0 9px;padding:0;height:34px;line-height:34px;list-style:none;letter-spacing:1px;text-align:left;zoom:1}
.right_content h1{clear:both;margin:0;padding:15px 0 2px;font-size:14px;font-weight:bold;line-height:18px;text-indent:8px}
.bottom_nav1, .bottom_nav2, .bottom_nav3{clear:both;margin:0;padding:0;width:100%;}
.border_top{border-top:#FBFCFF 1px dashed}
.border_bottom{border-bottom:#FBFCFF 1px dashed}
.bottom_nav1 div{clear:both;height:100%;width:100%}
.bottom_nav1 h1, .bottom_nav2 h1{float:left;padding:0;margin:12px 0 0 0;font-size:13px;font-weight:normal;width:80px;height:22px;text-align:center;line-height:23px}
.bottom_nav1 span, .bottom_nav2 span{float:left;margin-top:13px;width:1px;height:15px}
.bottom_nav1 h2, .bottom_nav2 h2{float:left;margin:12px 0 0 0;padding-left:8px;font-size:13px;font-weight:normal;width:805px;height:22px;text-align:left;line-height:23px}
.bottom_nav1 h2 a, .bottom_nav2 h2 a{margin:0 11px;zoom:1}
.bottom_nav2 h2{width:868px}
.dashed{margin-top:1px;padding-top:2px;width:100%;height:2px;border-top:#ccc 1px dashed}
.dashed h2 a{margin:0 8px;zoom:1}
.bottom_nav1 h3, .bottom_nav2 h3{float:left;margin:12px 0 0 0;padding:0;font-size:13px;font-weight:normal;width:60px;height:22px;text-align:center;line-height:23px}
.bottom_nav2 h3{float:right;width:80px}
.bottom_nav2, .bottom_nav2 div{height:100%}
.bottom_nav3{clear:both;width:100%;font-size:13px;height:55px}
.bottom_nav3 table{width:100%;height:50px;border:0}
.bottom_nav3 table .tbsearch{width:390px;text-align:center;height:45px;}
.bottom_nav3 table a{margin-right:14px;zoom:1}
.bottom_nav3 table td{padding-top:3px}
.bottom_nav3 .gjz{float:left;margin:5px 0 0 20px}
#key{margin-left:6px;width:220px;height:20px;line-height:20px}
#searchbutton2{float:left;margin-left:7px;+margin-top:1px;height:26px;_height:25px;width:60px;font-size:14px;line-height:22px}
#footer img{z-index:1;float:right;margin:-43px 220px 0 0;border:0}
a.fgreen{color:#009900}
a.fgreen:hover{color:#FF0000}
a.fbrown{color:#993333}
a.fbrown:hover{color:#FF0000}
a.fred{color:#FF0000}
a span.fgray{color:#999;font-size:12px}
.mzdh_list_1 li{float:left;margin:0;padding:5px 0;width:119px;height:20px;text-align:center;list-style:none}
.mzdh input{margin:1px 0 0;+margin-top:0px;_margin-top:0px;padding:2px 0 0 3px;height:15px;width:120px;_width:116px;color:#999;border:#CCC 1px solid;font-size:12px}
#nav2{display:none}
.mzdh_list b{color:#CC3300;font-weight:normal}
.dhli {height:223px}
.dhli li{margin:2px 6px 10px 6px;padding:4px;overflow:hidden;width:80px;height:12px}
.my2345tb{margin:0 auto 5px;clear:both;width:960px;}
.my2345{padding:3px 0 3px 12px!important;padding:3px 10px 3px 10px;font-weight:100;font-size:13px;text-align:left;line-height:135%}
.my2345 a:link, .my2345 a:visited{color:#444}
.f11{display:inline-block;width:39px;cursor:pointer}

.local{font-size:14px;margin:0px;margin-top:2px;font-family:arial,sans-serif}
.red1{ color:#990000;font-size:13px}
a.red1:link,a.red1:hover,a.red1:active{color:#990000; text-decoration:none;}
.d{font-size:13px;color:#999}
.d:active{color:red}

#mys{width:960px}
.weekred{color:#DF0A10}
.weekblack a{color:#000000}
.weekblack a:hover{color:#DF0A10}